-- 初始化数据脚本

-- 表模型信息
CREATE TABLE CORE_TABLES
(
  RWID           VARCHAR2(32) NOT NULL,
  MX_MINGC           VARCHAR2(64) NOT NULL,
  MX_BIANH           VARCHAR2(32) NOT NULL,
  MX_ZHUJZD         VARCHAR2(32),
  MX_BIAOLX          NUMBER(1) NOT NULL,
  MX_SHIFCJ          NUMBER(1) NOT NULL,  
  SYS_SORT             NUMBER(9),
  SYS_PARENTID         VARCHAR2(32),
  SYS_PARENTS          VARCHAR2(255),
  SYS_ISLEAF           NUMBER(1),
  SYS_CREATOR          VARCHAR2(32) NOT NULL,
  SYS_CREATETIME       TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY         VARCHAR2(32),
  SYS_MODIFYTIME       TIMESTAMP(3),
  SYS_STATUS           NUMBER(9)
);
ALTER TABLE CORE_TABLES
  ADD CONSTRAINT PK_CORE_TABLES PRIMARY KEY (RWID);

-- 表的字段表
CREATE TABLE CORE_TABLES_COLUMNS
(
  RWID         VARCHAR2(32) NOT NULL,
  MXZD_TABLEID  VARCHAR2(32) NOT NULL,
  MXZD_BIANH         VARCHAR2(32) NOT NULL,
  MXZD_MINGC         VARCHAR2(64) NOT NULL,
  MXZD_YINGWM        VARCHAR2(32) ,
  MXZD_ZIDLX       VARCHAR2(32) NOT NULL,
  MXZD_ZIDCD      NUMBER(9) ,
  MXZD_MIAOS         VARCHAR2(32),
  MXZD_XIAOSJD       NUMBER(1),
  MXZD_YUNXWK       NUMBER(1) NOT NULL ,
  MXZD_SHIFWY         NUMBER(1) NOT NULL ,
  MXZD_SHIFCJ       NUMBER(1) NOT NULL ,  
  MXZD_MORZ        VARCHAR2(200),  
  SYS_SORT             NUMBER(9),
  SYS_CREATOR          VARCHAR2(32) NOT NULL,
  SYS_CREATETIME       TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY         VARCHAR2(32),
  SYS_MODIFYTIME       TIMESTAMP(3),
  SYS_STATUS           NUMBER(9)
);
ALTER TABLE CORE_TABLES_COLUMNS ADD CONSTRAINT PK_CORE_TABLES_COLUMNS PRIMARY KEY (RWID);
CREATE UNIQUE INDEX IDX_CORE_TABLES_COLUMNS ON CORE_TABLES_COLUMNS (MXZD_TABLEID, MXZD_BIANH);  

-- 表的索引表
CREATE TABLE CORE_TABLES_INDEXS
(
  RWID     VARCHAR2(32) NOT NULL,
  MXSY_TABLEID  VARCHAR2(32) NOT NULL,
  MXSY_BIANH      VARCHAR2(32) NOT NULL,
  MXSY_ZIDLB   VARCHAR2(255) NOT NULL,
  MXSY_SHIFWY   NUMBER(1) NOT NULL,
  MXSY_SHIFCJ   NUMBER(1) NOT NULL ,  
  SYS_SORT             NUMBER(9),
  SYS_CREATOR          VARCHAR2(32) NOT NULL,
  SYS_CREATETIME       TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY         VARCHAR2(32),
  SYS_MODIFYTIME       TIMESTAMP(3),
  SYS_STATUS           NUMBER(9)    
);
ALTER TABLE CORE_TABLES_INDEXS
  ADD CONSTRAINT PK_CORE_TABLES_INDEXS PRIMARY KEY (RWID);


-- 表的关系表
CREATE TABLE CORE_TABLES_LINKS
(
  RWID    VARCHAR2(32) NOT NULL,
  MXYS_TABLEID  VARCHAR2(32) NOT NULL,
  MXYS_BIANH    VARCHAR2(32) NOT NULL,
  MXYS_XUYGLZD VARCHAR2(32) NOT NULL,
  MXYS_GUANLB  VARCHAR2(32) NOT NULL,
  MXYS_GUANLBZD  VARCHAR2(32) NOT NULL,
  MXYS_GUANLBLX  NUMBER(1) NOT NULL,
  MXYS_SHIFCJ   NUMBER(1) NOT NULL ,  
  SYS_SORT             NUMBER(9),
  SYS_CREATOR          VARCHAR2(32) NOT NULL,
  SYS_CREATETIME       TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY         VARCHAR2(32),
  SYS_MODIFYTIME       TIMESTAMP(3),
  SYS_STATUS           NUMBER(9)  
);
 
-- ALTER TABLE CORE_TABLES_LINKS
--   ADD CONSTRAINT PK_CORE_TABLES_LINKS PRIMARY KEY (RWID);

-- ALTER TABLE CORE_TABLES_COLUMNS
--   ADD CONSTRAINT CORE_TABLES_COLUMNS_FK_1 FOREIGN KEY (MXZD_TABLEID)
--   REFERENCES CORE_TABLES (RWID) ON DELETE CASCADE;
  
-- ALTER TABLE CORE_TABLES_INDEXS
--   ADD CONSTRAINT CORE_TABLES_INDEXS_FK_1 FOREIGN KEY (MXSY_TABLEID)
--   REFERENCES CORE_TABLES (RWID) ON DELETE CASCADE;
  
-- ALTER TABLE CORE_TABLES_LINKS
--   ADD CONSTRAINT CORE_TABLES_LINKS_FK_1 FOREIGN KEY (MXYS_TABLEID)
--   REFERENCES CORE_TABLES (RWID) ON DELETE CASCADE;

  
  
-- 数据字典主表
CREATE TABLE CORE_DICTIONARY
(
  RWID    VARCHAR2(32) NOT NULL,
  ZDMX_BIANH    VARCHAR2(32) NOT NULL,
  ZDMX_MINGC    VARCHAR2(64) NOT NULL,
  ZDMX_LEIX    VARCHAR2(32) NOT NULL,
  ZDMX_GUANLBM	 VARCHAR2(32),
  ZDMX_SUOSXT  VARCHAR2(32) NOT NULL,
  SYS_SORT         NUMBER(9),
  SYS_CREATOR      VARCHAR2(32) NOT NULL,
  SYS_CREATETIME   TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY     VARCHAR2(32),
  SYS_MODIFYTIME   TIMESTAMP(3),
  SYS_STATUS       NUMBER(9)
);  
ALTER TABLE CORE_DICTIONARY
  ADD CONSTRAINT PK_CORE_DICTIONARY PRIMARY KEY (RWID);
  
CREATE UNIQUE INDEX IDX_CORE_DICTIONARY ON CORE_DICTIONARY (ZDMX_BIANH);

-- 数据字典明细表
CREATE TABLE CORE_DICTIONARYMX
(
  RWID  VARCHAR2(32) NOT NULL,
  ZDZ_DICTIONARYID    VARCHAR2(32) NOT NULL,
  ZDZ_MINGC    VARCHAR2(64) NOT NULL,
  ZDZ_BIANH  VARCHAR2(32),  
  ZDZ_YANGS    VARCHAR2(500),
  ZDZ_SHIFQY    NUMBER(1),
  ZDZ_ZIDZ   VARCHAR2(2000),
  SYS_SORT         NUMBER(9),
  SYS_CREATOR      VARCHAR2(32) NOT NULL,
  SYS_CREATETIME   TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY     VARCHAR2(32),
  SYS_MODIFYTIME   TIMESTAMP(3),
  SYS_PARENTID     VARCHAR2(32),
  SYS_PARENTS      VARCHAR2(1000),
  SYS_STATUS       NUMBER(9)  
);
ALTER TABLE CORE_DICTIONARYMX
  ADD CONSTRAINT PK_CORE_DICTIONARYMX PRIMARY KEY (RWID);

-- 文件资源表
CREATE TABLE CORE_FILESRES
(
  RWID    VARCHAR2(32) NOT NULL,
  WJZY_BIANH    VARCHAR2(32) NOT NULL,
  WJZY_MINGC   VARCHAR2(64) NOT NULL,
  WJZY_LEIX   NUMBER(1) NOT NULL,
  WJZY_ZIYLJ  VARCHAR2(255) NOT NULL,
  SYS_SORT             NUMBER(9),
  SYS_CREATOR          VARCHAR2(32) NOT NULL,
  SYS_CREATETIME       TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY         VARCHAR2(32),
  SYS_MODIFYTIME       TIMESTAMP(3),
  SYS_STATUS           NUMBER(9)  
);
ALTER TABLE CORE_FILESRES
  ADD CONSTRAINT PK_CORE_FILESRES PRIMARY KEY (RWID);

-- 工作流与功能的关联表
-- CREATE TABLE CORE_WORKFLOW_FUNCTIONS
-- (
--   WORKFLOW_FUNCTIONS_ID    VARCHAR2(32) NOT NULL,
--   MODEL_KEY    VARCHAR2(32) NOT NULL,
--   FUNCTION_ID   VARCHAR2(64) NOT NULL,
-- );
-- ALTER TABLE CORE_WORKFLOW_FUNCTIONS
--   ADD CONSTRAINT PK_CORE_WORKFLOW_FUNCTIONS PRIMARY KEY (WORKFLOW_FUNCTIONS_ID);


CREATE TABLE CORE_REPORT
(
  RWID      VARCHAR2(32) NOT NULL,
  REP_BIANH      VARCHAR2(100),
  REP_MINGC      VARCHAR2(200),
  REP_LEIX      VARCHAR2(32),
  REP_LUJ      VARCHAR2(255),
  REP_PINP    VARCHAR2(32),
  REP_TUB     VARCHAR2(255),
  REP_YINGWMC    VARCHAR2(200),
  REP_WENJLJ    VARCHAR2(255)
  SYS_SORT       FLOAT,
  SYS_PARENTID   VARCHAR2(32),
  SYS_PARENTS    VARCHAR2(660),
  SYS_LEV        NUMBER(2),
  SYS_ISLEAF     NUMBER(1),
  SYS_CREATOR    VARCHAR2(32) NOT NULL,
  SYS_CREATETIME TIMESTAMP(3) NOT NULL,
  SYS_MODIFYBY   VARCHAR2(32),
  SYS_MODIFYTIME TIMESTAMP(3),
);
ALTER TABLE CORE_REPORT
  ADD CONSTRAINT PK_CORE_REPORT PRIMARY KEY (RWID);

COMMENT ON TABLE CORE_REPORT
  IS '系统报表管理';
-- ADD COMMENTS TO THE COLUMNS 
COMMENT ON COLUMN CORE_REPORT.RWID
  IS '主键';
COMMENT ON COLUMN CORE_REPORT.REP_BIANH
  IS '编号';
COMMENT ON COLUMN CORE_REPORT.REP_MINGC
  IS '名称';
COMMENT ON COLUMN CORE_REPORT.REP_LEIX
  IS '类型';
COMMENT ON COLUMN CORE_REPORT.REP_LUJ
  IS '报表URL';
COMMENT ON COLUMN CORE_REPORT.SYS_SORT
  IS '排序';
COMMENT ON COLUMN CORE_REPORT.SYS_PARENTID
  IS '父亲ID';
COMMENT ON COLUMN CORE_REPORT.SYS_PARENTS
  IS '所有上级ID';
COMMENT ON COLUMN CORE_REPORT.SYS_LEV
  IS '等级';
COMMENT ON COLUMN CORE_REPORT.SYS_ISLEAF
  IS '是否叶子';
COMMENT ON COLUMN CORE_REPORT.SYS_CREATOR
  IS '创建人';
COMMENT ON COLUMN CORE_REPORT.SYS_CREATETIME
  IS '创建时间';
COMMENT ON COLUMN CORE_REPORT.SYS_MODIFYBY
  IS '修改人';
COMMENT ON COLUMN CORE_REPORT.SYS_MODIFYTIME
  IS '修改时间';
COMMENT ON COLUMN CORE_REPORT.REP_PINP
  IS '品牌(RZ 润乾,FR 帆软,ZL 快搭,....)';
COMMENT ON COLUMN CORE_REPORT.REP_TUB
  IS '图标';
COMMENT ON COLUMN CORE_REPORT.REP_YINGWMC
  IS '英文名称';
COMMENT ON COLUMN CORE_REPORT.REP_WENJLJ
  IS '文件路径';


-- 表模型初始数据
INSERT INTO CORE_TABLES (RWID, MX_MINGC, MX_BIANH,MX_ZHUJZD, MX_BIAOLX, MX_SHIFCJ, SYS_PARENTID ,SYS_PARENTS,SYS_ISLEAF,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('2FEF611CE3A140D7B9C8235BB1C14D22','表模型','TABLEMODEL',NULL,1,0,NULL,'2FEF611CE3A140D7B9C8235BB1C14D22',0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_TABLES (RWID, MX_MINGC, MX_BIANH,MX_ZHUJZD, MX_BIAOLX, MX_SHIFCJ, SYS_PARENTID ,SYS_PARENTS,SYS_ISLEAF,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('394E6660894F4F9F9E39A701CD615C61','平台表模型','CORE',NULL,1,0,'2FEF611CE3A140D7B9C8235BB1C14D22','2FEF611CE3A140D7B9C8235BB1C14D22_394E6660894F4F9F9E39A701CD615C61',0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_TABLES (RWID, MX_MINGC, MX_BIANH,MX_ZHUJZD, MX_BIAOLX, MX_SHIFCJ, SYS_PARENTID ,SYS_PARENTS,SYS_ISLEAF,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('2107610C30434039B0F894503AF496D5','模型表','CORE_TABLES','RWID',0,0,'394E6660894F4F9F9E39A701CD615C61','2FEF611CE3A140D7B9C8235BB1C14D22_394E6660894F4F9F9E39A701CD615C61_2107610C30434039B0F894503AF496D5',0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);

-- 表模型主表
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'0941A9BEABDA455B93414B6E7C91DB8A','2107610C30434039B0F894503AF496D5','RWID','主键','',0,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,1);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'81807BF4DA934D0BBAD56B35AF7DB5D3','2107610C30434039B0F894503AF496D5','MX_BIANH','编号','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'8A17EED227B34AE0BC1CF09AC21C8BF2','2107610C30434039B0F894503AF496D5','MX_MINGC','名称','',3,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'FF37DFC4D6D24D818936FB7172BCAD20','2107610C30434039B0F894503AF496D5','MX_ZHUJZD','主键字段','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'A91BAB2D2ECF43D687A0514478E6C780','2107610C30434039B0F894503AF496D5','MX_BIAOLX','表类型','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'7BC21DCADFDB46199D2F36449EA8908B','2107610C30434039B0F894503AF496D5','MX_SHIFCJ','是否创建','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'A721FF7AB9A3494FB85EBE0723EA5104','2107610C30434039B0F894503AF496D5','SYS_PARENTID','父节点','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'14BC0262AD154AB9979F95C31F046B91','2107610C30434039B0F894503AF496D5','SYS_PARENTS','节点路径','',3,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'DBC848C48763488CBF9B6B76F47C9B6B','2107610C30434039B0F894503AF496D5','SYS_ISLEAF','是否叶子','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'E81FE7CBFD4D49029C051B43A032FAED','2107610C30434039B0F894503AF496D5','SYS_SORT','排序','',9,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'DF8FA939A91942BC8663369DD351D549','2107610C30434039B0F894503AF496D5','SYS_CREATOR','创建人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'F04B4FF943A24FF9A9C60A4E92AED197','2107610C30434039B0F894503AF496D5','SYS_CREATETIME','创建时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'873428FD3B3048F7B01E429D092B6913','2107610C30434039B0F894503AF496D5','SYS_MODIFYBY','修改人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'12C0BCD84BE44AE98A2E1E76CA481FA5','2107610C30434039B0F894503AF496D5','SYS_MODIFYTIME','修改时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'062492E3029441C99A619CF4F58CD194','2107610C30434039B0F894503AF496D5','SYS_STATUS','状态','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);

-- 表列表
INSERT INTO CORE_TABLES (RWID, MX_MINGC, MX_BIANH,MX_ZHUJZD, MX_BIAOLX, MX_SHIFCJ, SYS_PARENTID ,SYS_PARENTS,SYS_ISLEAF,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('845B961AE5E74CBE94B5DEDD035C4CE9','模型字段','CORE_TABLES_COLUMNS','MXZD_TABLEID',0,1,'394E6660894F4F9F9E39A701CD615C61','2FEF611CE3A140D7B9C8235BB1C14D22_394E6660894F4F9F9E39A701CD615C61_2107610C30434039B0F894503AF496D5',0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'EE66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','RWID','主键','',0,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,1);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'1E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_TABLEID','外键','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'2E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_BIANH','编号','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'3E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_MINGC','名称','',3,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'4E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_YINGWM','英文','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'5E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_ZIDLX','字段类型','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'6E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_ZIDCD','长度','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'7E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_MIAOS','描述','',4,64,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'8E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_XIAOSJD','小数精度','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'9E66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_YUNXWK','允许为空','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'AE66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_SHIFWY','唯一','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,4,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'BE66414BD4F148BE9006353C3B39243B','845B961AE5E74CBE94B5DEDD035C4CE9','MXZD_SHIFCJ','是否创建','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'8D9383F51E1A4BB487659DE486C44069','845B961AE5E74CBE94B5DEDD035C4CE9','SYS_SORT','排序','',9,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'62E568F622CB4E55ACF39FA06DE34D70','845B961AE5E74CBE94B5DEDD035C4CE9','SYS_CREATOR','创建人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'DF115B326D4D4B518A61198CB23A30FD','845B961AE5E74CBE94B5DEDD035C4CE9','SYS_CREATETIME','创建时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'EDE5A6123E51453B9C270DCFDBAE7DD0','845B961AE5E74CBE94B5DEDD035C4CE9','SYS_MODIFYBY','修改人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'4F9C5DE3A1A349F78EF0598CC1A23557','845B961AE5E74CBE94B5DEDD035C4CE9','SYS_MODIFYTIME','修改时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'13C52703C5B9442FAC71102D74D05259','845B961AE5E74CBE94B5DEDD035C4CE9','SYS_STATUS','状态','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);

-- 外联连接
-- INSERT INTO CORE_TABLES_LINKS(RWID, MXYS_TABLEID, MXYS_BIANH , MXYS_XUYGLZD, MXYS_GUANLB, MXYS_GUANLBZD, MXYS_GUANLBLX, SYS_SORT, SYS_CREATOR, SYS_CREATETIME)VALUES('F237AB25F8754EC1AC5824E3149A1BD2','2107610C30434039B0F894503AF496D5','FK_TEST_1','TEST_ID','TEST1','COLUMN1',0,0,'ADMIN',SYSDATE);

-- 索引
-- INSERT INTO CORE_TABLES_INDEXS (RWID, MXSY_TABLEID, MXSY_BIANH , MXSY_ZIDLB, MXSY_SHIFWY, SYS_CREATOR, SYS_CREATETIME)VALUES('EE463ABE254240919C613CDB70F2EDAA','2107610C30434039B0F894503AF496D5','IX_TEST_1','column9',0,'ADMIN',SYSDATE);

-- 索引表
INSERT INTO CORE_TABLES (RWID, MX_MINGC, MX_BIANH,MX_ZHUJZD, MX_BIAOLX, MX_SHIFCJ, SYS_PARENTID ,SYS_PARENTS,SYS_ISLEAF,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('5B97C1F73A36430A9D81936D21EFE18E','模型索引','CORE_TABLES_INDEXS','RWID',0,1,'394E6660894F4F9F9E39A701CD615C61','2FEF611CE3A140D7B9C8235BB1C14D22_394E6660894F4F9F9E39A701CD615C61_2107610C30434039B0F894503AF496D5',0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'E51E02E7F972498088E4637BAD19FA32','5B97C1F73A36430A9D81936D21EFE18E','RWID','主键','',0,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,1);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'54D2CE27632A4A19921BEC0F4ADC6B1F','5B97C1F73A36430A9D81936D21EFE18E','MXSY_TABLEID','外键','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'6851009718674C5D95A328137922AD9C','5B97C1F73A36430A9D81936D21EFE18E','MXSY_BIANH','编号','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'B706F28D4F8345DF927993BE68BCF930','5B97C1F73A36430A9D81936D21EFE18E','MXSY_ZIDLB','字段列表','',3,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'281E6FEB883F4952A43AA3C57AA7DB56','5B97C1F73A36430A9D81936D21EFE18E','MXSY_SHIFWY','唯一索引','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'DE3E8AE819594C2AB5769C26C0DB05A7','5B97C1F73A36430A9D81936D21EFE18E','SYS_SORT','排序','',9,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'D7A863DF92E84F2CA1963477BCCAEBAB','5B97C1F73A36430A9D81936D21EFE18E','SYS_CREATOR','创建人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'34AB3DCDF475442EBA6BCE2D22659820','5B97C1F73A36430A9D81936D21EFE18E','SYS_CREATETIME','创建时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'3B48FB20D6324E079139341DCD7D4E18','5B97C1F73A36430A9D81936D21EFE18E','SYS_MODIFYBY','修改人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'4A27540D4DEB4A2795E5E958FA7635FD','5B97C1F73A36430A9D81936D21EFE18E','SYS_MODIFYTIME','修改时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'D66B1C9F426843EF81984941A102EC2F','5B97C1F73A36430A9D81936D21EFE18E','SYS_STATUS','状态','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);

-- 约束表
INSERT INTO CORE_TABLES (RWID, MX_MINGC, MX_BIANH,MX_ZHUJZD, MX_BIAOLX, MX_SHIFCJ, SYS_PARENTID ,SYS_PARENTS,SYS_ISLEAF,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('EE8D97EF26E246DEAA878CCF7022012F','模型约束','CORE_TABLES_LINKS','RWID',0,1,'394E6660894F4F9F9E39A701CD615C61','2FEF611CE3A140D7B9C8235BB1C14D22_394E6660894F4F9F9E39A701CD615C61_2107610C30434039B0F894503AF496D5',0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'984BD02C95BB4A2381AC9365AE9C93A6','EE8D97EF26E246DEAA878CCF7022012F','RWID','主键','',0,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,1);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'A8106DB5EB2240B3A4D1868CCE4F3313','EE8D97EF26E246DEAA878CCF7022012F','MXYS_TABLEID','外键','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'14F64111150B45B08691E928EA0624EA','EE8D97EF26E246DEAA878CCF7022012F','MXYS_BIANH','编号','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'DB7912FC17FC49A5B262DB9BF14F6729','EE8D97EF26E246DEAA878CCF7022012F','MXYS_XUYGLZD','需关联字段','',3,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'06C89E54AD7349D98F2D3B57BBA8ADAE','EE8D97EF26E246DEAA878CCF7022012F','MXYS_GUANLB','关联的表','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'C62C98D4012E4939844DE3110B70AB36','EE8D97EF26E246DEAA878CCF7022012F','MXYS_GUANLBZD','关联的表字段','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'1CD7A1A1435E4AEDA03C2620B873C2D6','EE8D97EF26E246DEAA878CCF7022012F','MXYS_GUANLBLX','关联类型','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'7ACCB475528B4885AF2BAF8822DE9814','EE8D97EF26E246DEAA878CCF7022012F','SYS_SORT','排序','',9,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'3C94D2FFCE874BD98193A48CD0C2AA84','EE8D97EF26E246DEAA878CCF7022012F','SYS_CREATOR','创建人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'58BDAD3D2AFD4F20A141F232F2CBADBC','EE8D97EF26E246DEAA878CCF7022012F','SYS_CREATETIME','创建时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'C55114B1ADBE4C4A83563323C295C77B','EE8D97EF26E246DEAA878CCF7022012F','SYS_MODIFYBY','修改人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'D5D1C4F311034E5381594B4B27DC2B26','EE8D97EF26E246DEAA878CCF7022012F','SYS_MODIFYTIME','修改时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'EE77F6DCB1004317B49055530EB53414','EE8D97EF26E246DEAA878CCF7022012F','SYS_STATUS','状态','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);

-- 文件资源表
INSERT INTO CORE_TABLES (RWID, MX_MINGC, MX_BIANH,MX_ZHUJZD, MX_BIAOLX, MX_SHIFCJ, SYS_PARENTID ,SYS_PARENTS,SYS_ISLEAF,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D4AB77C149154C97A5168009DC55210D','文件资源','CORE_TABLES_INDEXS','RWID',0,1,'394E6660894F4F9F9E39A701CD615C61','2FEF611CE3A140D7B9C8235BB1C14D22_394E6660894F4F9F9E39A701CD615C61_2107610C30434039B0F894503AF496D5',0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'8C4C1BBBFEDA4CCBAA687874783447F0','D4AB77C149154C97A5168009DC55210D','CORE_RWID','主键','',0,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'160EC31FA7F040178503D5693368D1AA','D4AB77C149154C97A5168009DC55210D','CORE_WJZY_BIANH','编号','',2,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'FEAECEA7B4CA49279FD2526C785B0A31','D4AB77C149154C97A5168009DC55210D','CORE_FILESS_MC','名称','',3,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'EC22912A8B784F35A1DE8FC7287A813A','D4AB77C149154C97A5168009DC55210D','CORE_FILESS_URL','路径','',4,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,0,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'CA7ECE664F214C46821DB434CC0EED47','D4AB77C149154C97A5168009DC55210D','SYS_SORT','排序','',9,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'B4029169BDC94B1B912F7976BB8EB67A','D4AB77C149154C97A5168009DC55210D','SYS_CREATOR','创建人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'6C079BC3356342349043B291651ABDFB','D4AB77C149154C97A5168009DC55210D','SYS_CREATETIME','创建时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'54486CDBC97D4F2F8B447EE81129C096','D4AB77C149154C97A5168009DC55210D','SYS_MODIFYBY','修改人','',1,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'A883097556ED4AAEB1DDE3B29A79577D','D4AB77C149154C97A5168009DC55210D','SYS_MODIFYTIME','修改时间','',12,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);
INSERT INTO CORE_TABLES_COLUMNS (MXZD_SHIFCJ,RWID, MXZD_TABLEID, MXZD_BIANH, MXZD_MINGC, MXZD_YINGWM, MXZD_ZIDLX, MXZD_ZIDCD, MXZD_MIAOS, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS,MXZD_XIAOSJD,MXZD_YUNXWK,MXZD_SHIFWY)VALUES(1,'2A6BCB5186504BBAA8331E6DF52C94C1','D4AB77C149154C97A5168009DC55210D','SYS_STATUS','状态','',8,NULL,NULL,0,'ADMIN',SYSDATE,NULL,NULL,NULL,0,1,0);


-- 数据库通用字段枚举 DATATYPES

INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC, ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F29725BB1E024C4C8AA2988E4967E971','CORE_DB_DATATYPES','表字段类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('ACCB9DD627B743AF8FAD4E448F4363C0','F29725BB1E024C4C8AA2988E4967E971','主键(64)','PRIMARY KEY',NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('DF6EC06B65A248CDABAAF9BB4FEC491E','F29725BB1E024C4C8AA2988E4967E971','字符串(32)',NULL,NULL,1,1,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('AF38A4A06D114CE9AE3EEF0F9A7797D8','F29725BB1E024C4C8AA2988E4967E971','字符串(50)',NULL,NULL,1,2,3,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F0B60F0E948E4D378CE941AF0D6EF3FA','F29725BB1E024C4C8AA2988E4967E971','字符串(100)',NULL,NULL,1,3,4,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('83246536AFEA4D13B5BECBC8253D3F51','F29725BB1E024C4C8AA2988E4967E971','字符串(255)',NULL,NULL,1,4,5,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('466DB9CB297A4CD3A1D32FA61D5558D9','F29725BB1E024C4C8AA2988E4967E971','字符串(1000)',NULL,NULL,1,5,5,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('791227EFED87440C993BAFB650315CBD','F29725BB1E024C4C8AA2988E4967E971','字符串(2000)',NULL,NULL,1,6,6,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A167C61DB7994C9E8996F44DE49629A7','F29725BB1E024C4C8AA2988E4967E971','字符串(x)',NULL,NULL,1,7,7,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7FAD5B164BA4409086682FF87ED24FAB','F29725BB1E024C4C8AA2988E4967E971','整数',NULL,NULL,1,8,8,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('AA04E97904164B21A92D33F2C2B9BAEA','F29725BB1E024C4C8AA2988E4967E971','小数(2)',NULL,NULL,1,9,9,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('73F1481AE4E74E6D8BD9C620CB098F0F','F29725BB1E024C4C8AA2988E4967E971','小数(x)',NULL,NULL,1,10,10,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('C953C9440F474B66B18850DBBD776301','F29725BB1E024C4C8AA2988E4967E971','日期',NULL,NULL,1,11,11,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('FEC888CB86A44183AF1554F49EAB86A8','F29725BB1E024C4C8AA2988E4967E971','日期时间',NULL,NULL,1,12,12,'ADMIN',SYSDATE,NULL,NULL,NULL);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID)values ('96B68548E1064B0790FCF1FDDB7EB40F', 'F29725BB1E024C4C8AA2988E4967E971', '大文本', null, null, 1, '13', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID)values ('633B5B74B45C48809E5D312C57B2F994', 'F29725BB1E024C4C8AA2988E4967E971', '二进制', null, null, 1, '14', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);

-- ORACLE DATATYPES
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1698BE55F0D4413E81436F6EF27E38D4','CORE_ORACLE_DATATYPES','ORACLE表字段类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7B6E2B2F802A4062947763DC725DA509','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(64)','PRIMARY KEY',NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D84D8B87D8644A1CA144790F3AB8F78C','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(32)',NULL,NULL,1,1,1,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('4B00C6B60F8448E7BE93D82A881828F9','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(50)',NULL,NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('64844BB18FB24658A32098846149BFC6','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(100)',NULL,NULL,1,3,3,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A06E55AF7F094881B0E5FCEFA6492448','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(255)',NULL,NULL,1,4,4,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('BFF00AF0119C4EB38A1A768E88C974B7','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(1000)',NULL,NULL,1,5,5,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('86041BF2B8E447C1863329840C0CC85D','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(2000)',NULL,NULL,1,6,6,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F84B5C7E8FC4412C8C57DF5D02D28384','1698BE55F0D4413E81436F6EF27E38D4','VARCHAR2(x)',NULL,NULL,1,7,7,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('AD60AD2C1EAB4F8A8648A068A154E23F','1698BE55F0D4413E81436F6EF27E38D4','INTEGER',NULL,NULL,1,8,8,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F20F80956FE54C43B60B00EDBCB223C1','1698BE55F0D4413E81436F6EF27E38D4','NUMBER(15,2)',NULL,NULL,1,9,9,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1CF8865566204D6E8A01DC7540F1A161','1698BE55F0D4413E81436F6EF27E38D4','NUMBER(15,x)',NULL,NULL,1,10,10,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('73EDEF5B15944594AA0626B8BD552C54','1698BE55F0D4413E81436F6EF27E38D4','DATE',NULL,NULL,1,11,11,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1CB34FEC29FD40369050CBEE7FD1BFF2','1698BE55F0D4413E81436F6EF27E38D4','TIMESTAMP',NULL,NULL,1,12,12,'ADMIN',SYSDATE,NULL,NULL,NULL);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('051573C0FBE24AD0AED6E568257A4DA5', '1698BE55F0D4413E81436F6EF27E38D4', 'CLOB', null, null, 1, '13', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('D56F4AE6D4B647C0BBF07D2786CE96E2', '1698BE55F0D4413E81436F6EF27E38D4', 'BLOB', null, null, 1, '14', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);



-- mysql DATATYPES
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('653E3357D98B422DA2B3E4DE5D8C5162','CORE_MYSQL_DATATYPES','MYSQL表字段类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('47DA7E60E5964F72B203AD68AF9189E7','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(64)','PRIMARY KEY',NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('5A0C79E1476F43E0BA1BE600ED07794A','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(32)',NULL,NULL,1,1,1,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('512120957AA54E15BFDABE868A3CE99C','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(50)',NULL,NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D98A0280E1E1442098FE41DFF8116E7D','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(100)',NULL,NULL,1,3,3,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('DBAD07E962B14D6ABF003DC05FCF972C','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(255)',NULL,NULL,1,4,4,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('AC667F1F01C44937A9AC2FBFA694AE3B','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(1000)',NULL,NULL,1,5,5,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('6DED675AB9524A0B8CA947B2A7CB7441','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(2000)',NULL,NULL,1,6,6,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('3BD3D2486101467497A13B3372660ADB','653E3357D98B422DA2B3E4DE5D8C5162','VARCHAR(x)',NULL,NULL,1,7,7,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7695FFBD5F774866BFC6561DBA2AC5B7','653E3357D98B422DA2B3E4DE5D8C5162','INT',NULL,NULL,1,8,8,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7C4A27384DDB4311B11AA453D1226F95','653E3357D98B422DA2B3E4DE5D8C5162','DECIMAL(15,2)',NULL,NULL,1,9,9,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('AF7631750CB94339A026ADF3583381CB','653E3357D98B422DA2B3E4DE5D8C5162','DECIMAL(15,x)',NULL,NULL,1,10,10,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('BAB7BE71F8DE4157B1052F3ED19729AF','653E3357D98B422DA2B3E4DE5D8C5162','DATE',NULL,NULL,1,11,11,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('0F5E24AAF4B444D9873FD11FCC22D197','653E3357D98B422DA2B3E4DE5D8C5162','TIMESTAMP',NULL,NULL,1,12,12,'ADMIN',SYSDATE,NULL,NULL,NULL) ;
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('9EE1EF6AE8554824919B42181F8A45FC', '653E3357D98B422DA2B3E4DE5D8C5162', 'TEXT', null, null, 1, '13', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('DA16FAF49D7F4ED085E99117CBEB9102', '653E3357D98B422DA2B3E4DE5D8C5162', 'BLOB', null, null, 1, '14', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);



-- sqlserver DATATYPES
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('53C9554987304A9A97B12AA47B253EC4','CORE_SQLSERVER_DATATYPES','SQLSERVER表字段类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('AA1B6205969A44C0ADD6865094F95A62','53C9554987304A9A97B12AA47B253EC4','VARCHAR(64)','PRIMARY KEY',NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1B2463566EBA4FF9BB2DC2D9C22BB56E','53C9554987304A9A97B12AA47B253EC4','VARCHAR(32)',NULL,NULL,1,1,1,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('C917B1A4DFD44F0D91B1A2917D87F090','53C9554987304A9A97B12AA47B253EC4','VARCHAR(50)',NULL,NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('409DA3C6436E4322A9490E24039A3641','53C9554987304A9A97B12AA47B253EC4','VARCHAR(100)',NULL,NULL,1,3,3,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F617BBADA5BA4271BB3F23BB5B50E4D7','53C9554987304A9A97B12AA47B253EC4','VARCHAR(255)',NULL,NULL,1,4,4,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('B4960BB7E7C44770A828E643721D4DDB','53C9554987304A9A97B12AA47B253EC4','VARCHAR(1000)',NULL,NULL,1,5,5,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A0080859B6034E01A6B5AADF3ED7BB8E','53C9554987304A9A97B12AA47B253EC4','VARCHAR(2000)',NULL,NULL,1,6,6,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('EF80349851A7414480E73FCB2F6CF3D9','53C9554987304A9A97B12AA47B253EC4','VARCHAR(x)',NULL,NULL,1,7,7,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('E60F57FD738F456EA51EDAE5AB52F87D','53C9554987304A9A97B12AA47B253EC4','INT',NULL,NULL,1,8,8,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('CB157173D0D54B49BF0EDC58CDC1760D','53C9554987304A9A97B12AA47B253EC4','DECIMAL(15,2)',NULL,NULL,1,9,9,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('B34BBDDFF11B439D8C106D816B7E8284','53C9554987304A9A97B12AA47B253EC4','DECIMAL(15,x)',NULL,NULL,1,10,10,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('91C4422EBF214A66B12DDB469C1B06EB','53C9554987304A9A97B12AA47B253EC4','DATE',NULL,NULL,1,11,11,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('C71AB218FA964BDE90AC0C85CF4C15A2','53C9554987304A9A97B12AA47B253EC4','DATETIME',NULL,NULL,1,12,12,'ADMIN',SYSDATE,NULL,NULL,NULL);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('790E21FEFFC84A58BB9FABEE13D5906D', '53C9554987304A9A97B12AA47B253EC4', 'TEXT', null, null, 1, '13', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('AE3F9145E77946879695B596E7A1B937', '53C9554987304A9A97B12AA47B253EC4', 'IMAGE', null, null, 1, '14', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);



-- Mybatis DATATYPES
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1E0C15F34AD2479986CCA57A3564E025','CORE_MYBATIS_DATATYPES','myBatis字段类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('42E227693E944C0499F5239D4C1B1EA1','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('CC9F271F58CB47EABDF0D2A6DCF8B1AB','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,1,1,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('AA8C0138ACC24358BA015DE684D1A148','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('2183F5ABD90A4F699AB7F52AF5C486C3','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,3,3,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('C5E8AB14E71241CCB6589A3C735768A8','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,4,4,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('89089D7BFEAE430DAC32EBBA540CEAD3','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,5,5,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('9224E0AF459A49FE9F2FB7F326EE9949','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,6,6,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('2BFA568A379A454786F99342B1711F0B','1E0C15F34AD2479986CCA57A3564E025','VARCHAR',NULL,NULL,1,7,7,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('51F15EFDA5344EC59759DB7B29D69CB7','1E0C15F34AD2479986CCA57A3564E025','INTEGER',NULL,NULL,1,8,8,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('8B1F6163C35A4CB9B6C79D23A65A1A3C','1E0C15F34AD2479986CCA57A3564E025','DECIMAL',NULL,NULL,1,9,9,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('90C7668E03E24D1694BCED6C161B0241','1E0C15F34AD2479986CCA57A3564E025','DECIMAL',NULL,NULL,1,10,10,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('BAAC4AFAE131455B833B586FA90DC86C','1E0C15F34AD2479986CCA57A3564E025','TIMESTAMP',NULL,NULL,1,11,11,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('67CE7BBB71714100835A6E8217F82C41','1E0C15F34AD2479986CCA57A3564E025','TIMESTAMP',NULL,NULL,1,12,12,'ADMIN',SYSDATE,NULL,NULL,NULL);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('16CF161F423048FD8AB448840E251CF7', '1E0C15F34AD2479986CCA57A3564E025', 'VARCHAR', null, null, 1, '13', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);
insert into core_dictionarymx (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS, SYS_AUDFLAG, SYS_PID) values ('470D86B1667843E287CC1E9E93F19208', '1E0C15F34AD2479986CCA57A3564E025', 'OTHER', null, null, 1, '14', null, 'ADMIN', SYSDATE, null, null, null, null, null, null, null);


-- 默认添加的系统字段
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('31832757E26947F08E77A6576CD3A601','CORE_DEFAULT_COLUMNS','默认添加的系统字段','2','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('6CFD926710C2446687A6B7397A058232','31832757E26947F08E77A6576CD3A601','主键',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"主键","MXZD_BIANH":"PRIMARY KEY","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"0","MXZD_YUNXWK":0,"MXZD_SHIFWY":1,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"32","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F4D2B66C22FE416E9D09F881093BB35E','31832757E26947F08E77A6576CD3A601','创建人',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"创建人","MXZD_BIANH":"SYS_CREATOR","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"1","MXZD_YUNXWK":0,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"32","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7F99AA6ADFF04BD1AF0B28AEFEA80D92','31832757E26947F08E77A6576CD3A601','创建时间',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"创建时间","MXZD_BIANH":"SYS_CREATETIME","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"11","MXZD_YUNXWK":0,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('4ECD030E054B4C839111E9426AD72152','31832757E26947F08E77A6576CD3A601','修改人',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"修改人","MXZD_BIANH":"SYS_MODIFYBY","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"1","MXZD_YUNXWK":1,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"32","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A4EB3793959C4D9AAB6314BCC3908720','31832757E26947F08E77A6576CD3A601','修改时间',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"修改时间","MXZD_BIANH":"SYS_MODIFYTIME","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"11","MXZD_YUNXWK":1,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('56309F2EB3D5417E86B7D49D23F1C915','31832757E26947F08E77A6576CD3A601','流程实例ID',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"流程实例ID","MXZD_BIANH":"SYS_PID","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"1","MXZD_YUNXWK":1,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":32,"SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A2BCD11559F34B1390E6169E26D82232','31832757E26947F08E77A6576CD3A601','审核状态',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"审核状态","MXZD_BIANH":"SYS_AUDFLAG","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"8","MXZD_YUNXWK":1,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A1E8E19BA29341018BBD282E6D254C84','31832757E26947F08E77A6576CD3A601','数据状态',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"数据状态","MXZD_BIANH":"SYS_STATUS","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"8","MXZD_YUNXWK":1,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A6B405B510644A5E8861034F85773032','31832757E26947F08E77A6576CD3A601','排序',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"排序","MXZD_BIANH":"SYS_SORT","MXZD_YINGWM":"","MXZD_MIAOS":"","MXZD_ZIDLX":"8","MXZD_YUNXWK":1,"MXZD_SHIFWY":0,"MXZD_SHIFCJ":0,"MXZD_ZIDCD":"","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);

-- 默认添加的树形系统字段
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('12500D5C373A40409DBEDF24F04DF91A','CORE_DEFAULT_TREE_COLUMNS','默认添加的树形系统字段','2','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('9809CE441BBE4AE5B3BBD3FCE6E34671','12500D5C373A40409DBEDF24F04DF91A','父节点ID',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"父节点ID","MXZD_BIANH":"SYS_PARENTID","MXZD_MIAOS":"","MXZD_ZIDLX":"1","MXZD_SHIFCJ":0,"MXZD_SHIFWY":0,"MXZD_YINGWM":"","MXZD_YUNXWK":1,"MXZD_ZIDCD":"32","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('50C25EB4BD75464AB204D160FCB3D6E8','12500D5C373A40409DBEDF24F04DF91A','所有父节点ID',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"所有父节点ID","MXZD_BIANH":"SYS_PARENTS","MXZD_MIAOS":"","MXZD_ZIDLX":"4","MXZD_SHIFCJ":0,"MXZD_SHIFWY":0,"MXZD_YINGWM":"","MXZD_YUNXWK":1,"MXZD_ZIDCD":"0","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('01899C3F83374F00ABD423DF1289C77F','12500D5C373A40409DBEDF24F04DF91A','是否叶子节点',NULL,NULL,1,'{"RWID":"","MXZD_TABLEID":"","MXZD_MINGC":"是否叶子节点","MXZD_BIANH":"SYS_ISLEAF","MXZD_MIAOS":"","MXZD_ZIDLX":"8","MXZD_SHIFCJ":0,"MXZD_SHIFWY":0,"MXZD_YINGWM":"","MXZD_YUNXWK":1,"MXZD_ZIDCD":"","SYS_CREATETIME":"","SYS_CREATOR":"","SYS_MODIFYBY":"","SYS_MODIFYTIME":"","SYS_SORT":0,"SYS_STATUS":0}',0,'ADMIN',SYSDATE,NULL,NULL,NULL);

-- 模型类型
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1589F6CBD7F94D5A85D206D18B1F41BE','CORE_MODEL_TYPE','表模型类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('5FCED77876034F93B409AD8FD867AB97','1589F6CBD7F94D5A85D206D18B1F41BE','普通','Normal',NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7326322935E440E0BF184DEF0DCF9352','1589F6CBD7F94D5A85D206D18B1F41BE','目录','Catalog',NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7326322935E440E0BF184DEF0DCF9352','1589F6CBD7F94D5A85D206D18B1F41BE','树形表','tree',NULL,1,2,1,'ADMIN',SYSDATE,NULL,NULL,NULL);

-- 字典类型 
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('439BD47789C94934ACAF625B1F697DFC','CORE_DICTIONARY_TYPE','数据字典类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7528A11B6AE84F92BCBC7F78511178B3','439BD47789C94934ACAF625B1F697DFC','通用值','List',NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A3A1A5585D644148A16455E357C200E4','439BD47789C94934ACAF625B1F697DFC','树形','Tree',NULL,1,1,1,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('05D8DD7CDC204D9CB1C0493B6BC694B2','439BD47789C94934ACAF625B1F697DFC','Json','Json',NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('05D8DD7CDC204D9CB1C0493B6BC694B2','439BD47789C94934ACAF625B1F697DFC','关联表','table',NULL,1,3,3,'ADMIN',SYSDATE,NULL,NULL,NULL);

-- 文件资源类型 

INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('655A947CBC424580BCDF5054D45AE8AD','CORE_FIELSRES_TYPE','文件资源类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('22C40DDB9E1F4640BC7AB512D8B9DB2D','655A947CBC424580BCDF5054D45AE8AD','图标','ico',NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('BA52F9C6651B4963AE5F01B34448CD33','655A947CBC424580BCDF5054D45AE8AD','图片','pic',NULL,1,1,1,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D2D60C6C26E545738164E11CCB029A34','655A947CBC424580BCDF5054D45AE8AD','文本','txt',NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('48DDA43F5E9F4DC7B43A3BFAC8EE8A25','655A947CBC424580BCDF5054D45AE8AD','PDF','pdf',NULL,1,3,3,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D1F542DBDC2A4A86952CB7D3AAEC5715','655A947CBC424580BCDF5054D45AE8AD','WORD','word',NULL,1,4,4,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('70E3CD588A7A4F8985BD428431980D4A','655A947CBC424580BCDF5054D45AE8AD','EXCEL','excel',NULL,1,5,5,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('8B970F14C6354B5FA5633F83A2DC8FFA','655A947CBC424580BCDF5054D45AE8AD','其他','other',NULL,1,6,5,'ADMIN',SYSDATE,NULL,NULL,NULL);

-- 资源类型
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('4202701986BE4A7BA61E02A29EDA838E','CORE_RES_TYPE','资源类型','0','','CORE',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A04536DED47F4716B44B18D2CD3A2521','4202701986BE4A7BA61E02A29EDA838E','功能',NULL,NULL,1,0,0,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('4C5CE7CCD7124C448A82E65B965B36CC','4202701986BE4A7BA61E02A29EDA838E','菜单目录',NULL,NULL,1,1,1,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D0F4A751E3654AB3A714B8A0309D0BCB','4202701986BE4A7BA61E02A29EDA838E','菜单',NULL,NULL,1,2,2,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('BB8C269F94114CAD8E0FFE530A404C64','4202701986BE4A7BA61E02A29EDA838E','按钮',NULL,NULL,1,3,3,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('87D21837B4994237B5A9AA86178F254F','4202701986BE4A7BA61E02A29EDA838E','数据',NULL,NULL,1,4,4,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('CCCA1C15284D481E88C7CA2B828EFBED','4202701986BE4A7BA61E02A29EDA838E','其他',NULL,NULL,1,99,99,'ADMIN',SYSDATE,NULL,NULL,NULL);

-- 民族
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('9B232442111F498DBEEF7E70530B2202','ADMIN_MINZ','民族','0','','ADMIN',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('082AB04010A0460293703E659AE9033F','9B232442111F498DBEEF7E70530B2202','汉族'         ,NULL,NULL,1,	0,	0 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('48F9A35F89DF4202A33928CB1AA43589','9B232442111F498DBEEF7E70530B2202','蒙古族'       ,NULL,NULL,1,	1,	1 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('76565FF9249B43FEBCF72F9256710A6F','9B232442111F498DBEEF7E70530B2202','回族'         ,NULL,NULL,1,	2,	2 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F8A43662CABA4D9897E904E439E76476','9B232442111F498DBEEF7E70530B2202','藏族'         ,NULL,NULL,1,	3,	3 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('734BBCCCEA5444079B5695F9A7F3B1DB','9B232442111F498DBEEF7E70530B2202','维吾尔族'     ,NULL,NULL,1,	4,	4 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F013A9AF4A054FE7BEE08846C16083AA','9B232442111F498DBEEF7E70530B2202','苗族'         ,NULL,NULL,1,	5,	5 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('66C516791BBF4CDE97901D1A3B4BCF80','9B232442111F498DBEEF7E70530B2202','彝族'         ,NULL,NULL,1,	6,	6 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('8EFDD8F2053C41E18C4DDCB4062639A3','9B232442111F498DBEEF7E70530B2202','壮族'         ,NULL,NULL,1,	7,	7 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('8D0106EB48754AEDBB03102D83CAD95A','9B232442111F498DBEEF7E70530B2202','布依族'       ,NULL,NULL,1,	8,	8 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('8CE37C7FD4C144F58F513C91BF66B88F','9B232442111F498DBEEF7E70530B2202','朝鲜族'       ,NULL,NULL,1,	9,	9 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('3BAA3685165942AAAF3830AD683735F3','9B232442111F498DBEEF7E70530B2202','满族'         ,NULL,NULL,1,	10,	10,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('0833B0A17B564E32A5B408976A8960E4','9B232442111F498DBEEF7E70530B2202','侗族'         ,NULL,NULL,1,	11,	11,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('9E455A0EFD1144FD81FFD7D68D47B8C2','9B232442111F498DBEEF7E70530B2202','瑶族'         ,NULL,NULL,1,	12,	12,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('CAA12BB578F24B1C909B85441BAD1D5A','9B232442111F498DBEEF7E70530B2202','白族'         ,NULL,NULL,1,	13,	13,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('C824B8BFFF1B476EA8D512AB394094C3','9B232442111F498DBEEF7E70530B2202','土家族'       ,NULL,NULL,1,	14,	14,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('FE4B9F778E004D52941D3DAFF5D9CFC8','9B232442111F498DBEEF7E70530B2202','哈尼族'       ,NULL,NULL,1,	15,	15,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('61884FBD926C4DE7901A8DA6661B46EB','9B232442111F498DBEEF7E70530B2202','哈萨克族'     ,NULL,NULL,1,	16,	16,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('62EF097CCA654CB085419C53C51B077F','9B232442111F498DBEEF7E70530B2202','傣族'         ,NULL,NULL,1,	17,	17,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('43C98999C7E442A2802CAEB2658C97BC','9B232442111F498DBEEF7E70530B2202','黎族'         ,NULL,NULL,1,	18,	18,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D386BD5E832F469080073117A8EDE17C','9B232442111F498DBEEF7E70530B2202','僳僳族'       ,NULL,NULL,1,	19,	19,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('11A86BB227D74EEE96A7A86AA02D20B3','9B232442111F498DBEEF7E70530B2202','佤族'         ,NULL,NULL,1,	20,	20,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('285E599E8D9F4F69A20ED7BB657F6853','9B232442111F498DBEEF7E70530B2202','畲族'         ,NULL,NULL,1,	21,	21,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('953E553C2FE64EDC9AB33E6CADA68134','9B232442111F498DBEEF7E70530B2202','高山族'       ,NULL,NULL,1,	22,	22,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A95203480318485FBE7D58F32FC645A0','9B232442111F498DBEEF7E70530B2202','拉祜族'       ,NULL,NULL,1,	23,	23,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('E8A57A01629A49A8B5111552E536EE2F','9B232442111F498DBEEF7E70530B2202','水族'         ,NULL,NULL,1,	24,	24,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('15DD781C9ECE4080A4DCB070A32FA49E','9B232442111F498DBEEF7E70530B2202','东乡族'       ,NULL,NULL,1,	25,	25,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7E03E36A3955469CB035759870666C1F','9B232442111F498DBEEF7E70530B2202','纳西族'       ,NULL,NULL,1,	26,	26,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('649838DD730F4E718C8820624856DE10','9B232442111F498DBEEF7E70530B2202','景颇族'       ,NULL,NULL,1,	27,	27,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('3431B0AF26BC409E884BB782D841D55F','9B232442111F498DBEEF7E70530B2202','柯尔克孜族'   ,NULL,NULL,1,	28,	28,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1EA2ABAACDB94A85AEC2538699BB3EB7','9B232442111F498DBEEF7E70530B2202','土族'         ,NULL,NULL,1,	29,	29,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('CDAE2CDB46464A59A0EC1CF4AB89B72D','9B232442111F498DBEEF7E70530B2202','达斡尔族'     ,NULL,NULL,1,	30,	30,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('6AD84D04C0384078B9AF8A1F67EF00B8','9B232442111F498DBEEF7E70530B2202','仫佬族'       ,NULL,NULL,1,	31,	31,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('00869E13D7EE4BAC882235102714B231','9B232442111F498DBEEF7E70530B2202','羌族'         ,NULL,NULL,1,	32,	32,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('BBBD47C79C8A497982E4E78616E662EB','9B232442111F498DBEEF7E70530B2202','布朗族'       ,NULL,NULL,1,	33,	33,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('E28EFA30246E432295A64B2429A472E3','9B232442111F498DBEEF7E70530B2202','撒拉族'       ,NULL,NULL,1,	34,	34,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D1644BC4B22D49E18714C534BF634D8D','9B232442111F498DBEEF7E70530B2202','毛南族'       ,NULL,NULL,1,	35,	35,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('295960D2B7234E5883820BF9E705E54E','9B232442111F498DBEEF7E70530B2202','仡佬族'       ,NULL,NULL,1,	36,	36,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('9F4073F7A0394721A7833A661D7C9FE0','9B232442111F498DBEEF7E70530B2202','锡伯族'       ,NULL,NULL,1,	37,	37,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('8829EEB4F5F742C28933815FAAFB5BCF','9B232442111F498DBEEF7E70530B2202','阿昌族'       ,NULL,NULL,1,	38,	38,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('E8DACF2C4D2B46408264089FAAED35A8','9B232442111F498DBEEF7E70530B2202','普米族'       ,NULL,NULL,1,	39,	39,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('B2D8372825E8421781741C40F6B897DF','9B232442111F498DBEEF7E70530B2202','塔吉克族'     ,NULL,NULL,1,	40,	40,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A191298777C9484EAD1276FE4046823E','9B232442111F498DBEEF7E70530B2202','怒族'         ,NULL,NULL,1,	41,	41,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('216C30955B414DC19722FE6A10735427','9B232442111F498DBEEF7E70530B2202','乌孜别克族'   ,NULL,NULL,1,	42,	42,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('080839420CB44AE38106EDC14AE331A7','9B232442111F498DBEEF7E70530B2202','俄罗斯族'     ,NULL,NULL,1,	43,	43,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('918B7F29AD864E848E8F79FF773B0EF3','9B232442111F498DBEEF7E70530B2202','鄂温克族'     ,NULL,NULL,1,	44,	44,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D6192C0052A840B6ADF54B772E76EDF8','9B232442111F498DBEEF7E70530B2202','德昂族'       ,NULL,NULL,1,	45,	45,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('0F0A5977D55A465CB7671D4F57AE2AFC','9B232442111F498DBEEF7E70530B2202','保安族'       ,NULL,NULL,1,	46,	46,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A30919807D3C487FB085A369A609DC8E','9B232442111F498DBEEF7E70530B2202','裕固族'       ,NULL,NULL,1,	47,	47,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('4426F4DE1DBC4D5FB81721DEECAD1349','9B232442111F498DBEEF7E70530B2202','京族'         ,NULL,NULL,1,	48,	48,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('4858090D92404AFAB6529908638FE7A7','9B232442111F498DBEEF7E70530B2202','塔塔尔族'     ,NULL,NULL,1,	49,	49,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('7DB9A38EDFAC4C9FA097CE43F8B5FF99','9B232442111F498DBEEF7E70530B2202','独龙族'       ,NULL,NULL,1,	50,	50,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('ED5B78DBCD624D77A06CD04740F3F1FE','9B232442111F498DBEEF7E70530B2202','鄂伦春族'     ,NULL,NULL,1,	51,	51,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('8984C242591443AEA3A314875A601D4B','9B232442111F498DBEEF7E70530B2202','赫哲族'       ,NULL,NULL,1,	52,	52,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('3855B1B2820F4FA7BE2E0F365E40BE2E','9B232442111F498DBEEF7E70530B2202','门巴族'       ,NULL,NULL,1,	53,	53,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('3335A1630A26432B8ECA81646B513C0E','9B232442111F498DBEEF7E70530B2202','珞巴族'       ,NULL,NULL,1,	54,	54,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('FF9E28FE35E84384A1A8D8CFE42B7F33','9B232442111F498DBEEF7E70530B2202','基诺族'       ,NULL,NULL,1,	55,	55,'ADMIN',SYSDATE,NULL,NULL,NULL);


-- 学历
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('F72C50108DBD41BBB6223FE82E0F4915','ADMIN_XUEL','学历','0','','ADMIN',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A74AD2F9B291449D86D553CF5BA4F9A9','F72C50108DBD41BBB6223FE82E0F4915','小学'        ,NULL,NULL,1,	0,	0 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('618310EEC9F14EB6843352287C65BC36','F72C50108DBD41BBB6223FE82E0F4915','初中'        ,NULL,NULL,1,	1,	1 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('80AA9BAA6D684FDDA34DE4024135CA8D','F72C50108DBD41BBB6223FE82E0F4915','回族'        ,NULL,NULL,1,	2,	2 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('BDE6412D44A346F395F046527072F92C','F72C50108DBD41BBB6223FE82E0F4915','高中'        ,NULL,NULL,1,	3,	3 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('CD292FC36398462DAC45D5F5CFB54850','F72C50108DBD41BBB6223FE82E0F4915','中专'        ,NULL,NULL,1,	4,	4 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('40CB65B2A8F84747B93E1830BF4DD3D0','F72C50108DBD41BBB6223FE82E0F4915','专科'     	 ,NULL,NULL,1,	5,	5 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('1C09393B9E1A42EAAD27468919D1D808','F72C50108DBD41BBB6223FE82E0F4915','本科'        ,NULL,NULL,1,	6,	6 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('03CF4A68535241AE84F3AB2978AAEA5A','F72C50108DBD41BBB6223FE82E0F4915','硕士研究生'  ,NULL,NULL,1,	7,	7 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('3C6A67487DF34B3FAE95BD88B15FC66C','F72C50108DBD41BBB6223FE82E0F4915','博士研究生'  ,NULL,NULL,1,	8,	8 ,'ADMIN',SYSDATE,NULL,NULL,NULL);

--政治面貌
INSERT INTO CORE_DICTIONARY(RWID, ZDMX_BIANH, ZDMX_MINGC,  ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('E5FADBE1450C49759CC71A1CFD94AE60','ADMIN_ZHENGZMM','政治面貌','0','','ADMIN',0,'ADMIN',SYSDATE,NULL,NULL,0);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('E3A01A83866A46A6A7295CD069F5A30F','E5FADBE1450C49759CC71A1CFD94AE60','党员'        ,NULL,NULL,1,	0,	0 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('07ADDBED8A504CD78218AB999892C10A','E5FADBE1450C49759CC71A1CFD94AE60','团员'        ,NULL,NULL,1,	1,	1 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('6EC5990670B045F88CCB4B867C183704','E5FADBE1450C49759CC71A1CFD94AE60','民主党派'        ,NULL,NULL,1,	2,	2 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('A23C7054C6634F8CA7B11444DE25F3F4','E5FADBE1450C49759CC71A1CFD94AE60','无党派人士'        ,NULL,NULL,1,	3,	3 ,'ADMIN',SYSDATE,NULL,NULL,NULL);
INSERT INTO CORE_DICTIONARYMX(RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ,SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)VALUES('D90206C94C77499480C2C457CDB26EE3','E5FADBE1450C49759CC71A1CFD94AE60','群众'        ,NULL,NULL,1,	4,	4 ,'ADMIN',SYSDATE,NULL,NULL,NULL);


-- 更新表结构脚本

ALTER TABLE CORE_USER MODIFY (TOUX VARCHAR2(255));

ALTER TABLE CORE_USER ADD (SYS_CREATOR VARCHAR2(32));
ALTER TABLE CORE_USER ADD (SYS_MODIFYBY VARCHAR2(32));

-- 出生日期
ALTER TABLE CORE_USER ADD (CHUSNY TIMESTAMP(3));
-- 籍贯
ALTER TABLE CORE_USER ADD (JIG_ID VARCHAR2(32));
-- 民族
ALTER TABLE CORE_USER ADD (MINZ_ID VARCHAR2(32));
-- 参加工作日期
ALTER TABLE CORE_USER ADD (CANJGZRQ TIMESTAMP(3));
-- 政治面貌
ALTER TABLE CORE_USER ADD (ZHENGZMM_ID VARCHAR2(32));
-- 学历
ALTER TABLE CORE_USER ADD (XUEL_ID VARCHAR2(32));
-- 毕业院校
ALTER TABLE CORE_USER ADD (BIYYX VARCHAR2(500));
-- 专业
ALTER TABLE CORE_USER ADD (ZHUANY VARCHAR2(100));
-- 紧急联系人
ALTER TABLE CORE_USER ADD (JINJLXR VARCHAR2(100));
-- 紧急联系人手机号
ALTER TABLE CORE_USER ADD (JINJLXRSJH VARCHAR2(20));
-- 监管部门
ALTER TABLE CORE_USER ADD (JIANGBM VARCHAR2(100));




ALTER TABLE CORE_USER RENAME COLUMN  SORTORDER TO SYS_SORT;
ALTER TABLE CORE_USER RENAME COLUMN  CREATETIME TO SYS_CREATETIME;
ALTER TABLE CORE_USER RENAME COLUMN  MODIFYTIME TO SYS_MODIFYTIME;
UPDATE CORE_USER A SET A.SYS_CREATOR='ADMIN';

-- BD_ORG新增字段和修改字段
ALTER TABLE BD_ORG ADD (SYS_CREATOR VARCHAR2(32));
ALTER TABLE BD_ORG ADD (SYS_MODIFYBY VARCHAR2(32));
ALTER TABLE BD_ORG ADD (SYS_CREATETIME TIMESTAMP(3));
ALTER TABLE BD_ORG ADD (SYS_MODIFYTIME TIMESTAMP(3));
ALTER TABLE BD_ORG RENAME COLUMN SORTORDER TO SYS_SORT;
ALTER TABLE BD_ORG RENAME COLUMN PARENTID TO SYS_PARENTID;
ALTER TABLE BD_ORG RENAME COLUMN PARENTS TO SYS_PARENTS;
ALTER TABLE BD_ORG RENAME COLUMN ISLEAF TO SYS_ISLEAF;

-- BD_DEPT新增字段和修改字段
ALTER TABLE BD_DEPT RENAME COLUMN  CREATETIME TO SYS_CREATETIME;
ALTER TABLE BD_DEPT RENAME COLUMN  CREATER TO SYS_CREATOR;
ALTER TABLE BD_DEPT ADD (SYS_MODIFYBY VARCHAR2(32));
ALTER TABLE BD_DEPT ADD (SYS_MODIFYTIME TIMESTAMP(3));
ALTER TABLE BD_DEPT RENAME COLUMN PARENTID TO SYS_PARENTID;
ALTER TABLE BD_DEPT RENAME COLUMN PARENTS TO SYS_PARENTS;
ALTER TABLE BD_DEPT RENAME COLUMN ISLEAF TO SYS_ISLEAF;
ALTER TABLE BD_DEPT RENAME COLUMN SORTORDER TO SYS_SORT;
ALTER TABLE BD_DEPT RENAME COLUMN LEV TO SYS_LEV;


-- 文件资源
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('13A906BF1FAA47EA8FE2565D6E217A46', 'MOX', '模型', 0, '/static/appdata/filesres/ico/21573FBCC01D42C980084E70B62091A2.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('E51BC03BCBF74F529785D1AC04A55590', 'WENJ', '文件', 0, '/static/appdata/filesres/ico/44172273FEF5460C92E14EDE8AC1C534.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('E5331B593306450E9C90674D663FE45E', 'SHUJZD', '数据字典', 0, '/static/appdata/filesres/ico/B1AD6DAA0A564836AA68B10A213F5427.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('62E68483547D4837BB9D593CFDC1DE2B', 'DAYAN', '打印按钮', 0, '/static/appdata/filesres/ico/A846AFC1D63E457F9BFAD447FDFDC5D4.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('75D803F1EE9B427A8D49E816F4926EF7', 'CAIDGL', '菜单管理', 0, '/static/appdata/filesres/ico/D0A3B70CAA284B5380232BFF96A49FAD.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('41889B1B35DC4A3CBC63CD792D4B2205', 'LIUCGL', '流程管理', 0, '/static/appdata/filesres/ico/AB9BD8A90B524C6FA1531B55AB09DB3B.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('BFB82900C2494463B729A24E15CA036F', 'GONGNGL', '功能管理', 0, '/static/appdata/filesres/ico/B155EFB5C08D412CBF9D32F8DFF55C63.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('0462C59E5F1A4EA49FB7C879BC690E80', 'LIUCSJ', '流程设计', 0, '/static/appdata/filesres/ico/17953ECEB067429CAD9E768963B9771B.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('15BDF2906CF54155B72D3020B26E3F0C', 'LIUCJK', '流程监控', 0, '/static/appdata/filesres/ico/9A0759167B4E4090BD844DA8B5827B81.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('FFD8C76EE0C7421B979F76DA040DC274', 'PINGTSZ', '平台设置', 0, '/static/appdata/filesres/ico/799E4959515C49DB82FAA424DA50B4DD.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('DB1B1D65FBC84445B7D5C7D0C9A109E0', 'PINGTGX', '平台更新', 0, '/static/appdata/filesres/ico/8781BD4232A947438A655B8F8CF0284B.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('08DD1B4C49924776AA635603A414AF39', 'ZICGL', '资产管理', 0, '/static/appdata/filesres/ico/ABD7EF752519404B8AF847785321B489.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('4FBF8759314640608C5219F76D3EFD66', 'ZAIXBZ', '在线帮助', 0, '/static/appdata/filesres/ico/9AEE8AB9E07840B28889608B64903A74.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('B7C0C3DD207B4A2AABAE3FA496D35B49', 'BUMGL', '部门管理', 0, '/static/appdata/filesres/ico/A9D26369B2AA452ABA6B0334857571B5.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('02763F4988DA42B082FFB019DD584CCA', 'DANWGL', '机构管理', 0, '/static/appdata/filesres/ico/66A1756D3181407C9C3AFB39D85B84DB.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('E73087C0376748D5A37E6B6323AFFEDB', 'YONGHGL', '用户管理', 0, '/static/appdata/filesres/ico/EE200FEA0153474B8E4AFD4226F19F14.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('D9118EA0460243F4A12F485B2C51850F', 'PINGTGL', '平台管理', 0, '/static/appdata/filesres/ico/F24F333BEEB24D228CC508CD8899AAB0.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('B9165FDC139E4E9F9B6537736ECF84FD', 'XITGL', '系统管理', 0, '/static/appdata/filesres/ico/A65FD6EC0C634E37AA70A92B93CBC0D9.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('6C51E7B05B3D4363B5DA1972AA14CE6B', 'BAOBGL', '报表管理', 0, '/static/appdata/filesres/ico/A7BA53C4E76040D092DE163F3EACAE6E.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('CE2FC0D737AC4B738B06459EC431808E', 'JIAOSQXGL', '角色权限管理', 0, '/static/appdata/filesres/ico/7A70741F3D05434181C87A02A469DE81.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('92B9EB18CBC1451AAB683B546E29B0C9', 'JIHRWGL', '计划任务管理', 0, '/static/appdata/filesres/ico/A7ED58E4B1D14F7D9C266C5598BF3E5F.png', null, 'ADMIN', SYSDATE, null, null, null);
INSERT INTO CORE_FILESRES (RWID, WJZY_BIANH, WJZY_MINGC, WJZY_LEIX, WJZY_ZIYLJ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('E8B530EB498C4AA9B8D4E362F1120FBB', 'XITRZ', '系统日志', 0, '/static/appdata/filesres/ico/E9C80445D5CA4DF4A1BED0FC1C3268B4.png', null, 'ADMIN', SYSDATE, null, null, null);


-- 报表相关字典
INSERT INTO CORE_DICTIONARY (RWID, ZDMX_BIANH, ZDMX_MINGC, ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('E86C8DB4D90245EE85748FF84756877D', 'CORE_BAOBLX', '报表类型', '0', NULL, 'CORE', NULL, 'ADMIN', SYSDATE, NULL, NULL, NULL);
INSERT INTO CORE_DICTIONARY (RWID, ZDMX_BIANH, ZDMX_MINGC, ZDMX_LEIX, ZDMX_GUANLBM, ZDMX_SUOSXT, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_STATUS)
VALUES ('EBB0373768D8465E8B946F5099028CA9', 'CORE_BAOBPP', '报表品牌', '2', NULL, 'CORE', NULL, 'ADMIN', SYSDATE, NULL, NULL, NULL);
INSERT INTO CORE_DICTIONARYMX (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS)
VALUES ('5758F06288714A51BDC1F1E17E3FEC4C', 'EBB0373768D8465E8B946F5099028CA9', '润乾', 'RQ', null, 1, '{
    "report":"/kdayun-report/reportJsp/preview.jsp?rpxHome=../kdayun/WEB-INF/static/appdata/filesres/reports&rpx=%s.rpx&dfxHome=",
    "input":"/kdayun-report/reportJsp/previewInput.jsp?rpxHome=../kdayun/WEB-INF/static/appdata/filesres/reports&rpx=%s.sht&dfxHome="
}', null, 'ADMIN', SYSDATE, null, null, null, null, null);
INSERT INTO CORE_DICTIONARYMX (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS)
VALUES ('385D6FF9B8344D2D86F17BF98218B74A', 'EBB0373768D8465E8B946F5099028CA9', '帆软', 'FR', null, 0, '{
    "report":"/kdayun-report/ReportServer?reportlet=%s.cpt",
    "input":"/kdayun-report/ReportServer?reportlet=%s.cpt"
}', null, 'ADMIN', SYSDATE, null, null, null, null, null);
INSERT INTO CORE_DICTIONARYMX (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS)
VALUES ('AFA32A3F2BE84226B81A2DAE6EB702F7', 'EBB0373768D8465E8B946F5099028CA9', '快搭', 'ZL', null, 0, 'ReportServer?reportlet={0}.{1}', null, 'ADMIN', SYSDATE, null, null, null, null, null);
INSERT INTO CORE_DICTIONARYMX (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS)
VALUES ('75AF609D5C6A43CEBA584532470D3033', 'E86C8DB4D90245EE85748FF84756877D', '普通报表', 'PUTBB', null, 1, 'report', null, 'ADMIN', SYSDATE, null, null, null, null, null);
INSERT INTO CORE_DICTIONARYMX (RWID, ZDZ_DICTIONARYID, ZDZ_MINGC, ZDZ_BIANH, ZDZ_YANGS, ZDZ_SHIFQY, ZDZ_ZIDZ, SYS_SORT, SYS_CREATOR, SYS_CREATETIME, SYS_MODIFYBY, SYS_MODIFYTIME, SYS_PARENTID, SYS_PARENTS, SYS_STATUS)
VALUES ('D910CAB4442F4E9AB0B3D63D7980CF6A', 'E86C8DB4D90245EE85748FF84756877D', '填报报表', 'TIANBBB', null, 1, 'input', null, 'ADMIN', SYSDATE, null, null, null, null, null);

COMMIT;